Bug 95830 - [PATCH] lang/io: portlint(1) fixes
Summary: [PATCH] lang/io: portlint(1) fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-15 21:10 UTC by Alexander Botero-Lowry
Modified: 2006-05-04 15:38 UTC (History)
1 user (show)

See Also:


Attachments
io-0.0.2006.01.27.patch (991 bytes, patch)
2006-04-15 21:10 UTC, Alexander Botero-Lowry
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Botero-Lowry 2006-04-15 21:10:18 UTC
- Ditch USE_REINPLACE
- Remove quotes from BROKEN
- Remove unnecessary whitespace

Port maintainer (perky@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-04-15 22:04:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer
Comment 2 Hye-Shik Chang freebsd_committer 2006-05-04 15:38:09 UTC
State Changed
From-To: open->closed

Updated. Thank you!